@charset "utf-8";
/* CSS Document */

.add_comment { width:1px !important; height:1px !important; display:block !important; border:0; background:none !important; }

/* General */

.gifted img {
  width:120px;
  float:right;
  clear:both;
  margin-bottom:5px;
}
.gifted {
  clear:both;
  
}
.gifted ul {
  float:none;
  clear:both;
}
.fa-facebook {
margin-left:5px;
}

.name, .testimonial p strong {
	font-weight:700;
	color:#264070;
}
.testimonial p {font-style:italic;}
.left {
	float:left;
}
a.button {
	border:2px solid #2F5EAA;
	color:#2F5EAA !important;
	font-family:"metronic-slab";
	font-size:14px;
	text-transform:uppercase;
	padding:10px 25px;
	margin-right:10px;
	display:inline-block;
	text-decoration:none;
	font-weight:700;
}
a.button:hover {
	border:2px solid #23384D;
	color:#23384D !important;
}
a.red-btn, input.red-btn, button.red-btn {
	background:#305EA9;
	font-family:'pier_sansregular';
	color:#fff !important;
	text-decoration:none;
	font-size:18px;
	padding:15px 35px;
	border-radius:5px;
	margin-right:10px;
	display:inline;
	letter-spacing:1px;
	border:none;
	-webkit-font-smoothing:antialiased;
	outline:none;
	text-transform: uppercase;
}
.ov-product a {
	text-decoration:none;
}
.flexslider .overlay a.grey-btn {
	margin-right:10px;
}
a.grey-btn, input.grey-btn {
	background:#264070;
	font-family:'pier_sansregular';
	color:#fff !important;
	text-decoration:none;
	font-size:18px;
	padding:15px 35px;
	border-radius:5px;
	display:inline;
	letter-spacing:1px;
	border:none;
	-webkit-font-smoothing:antialiased;
	outline:none;
	text-transform:uppercase;
}
.flexslider .overlay a.grey-btn:hover {
	background:#ec2024;
}
a.red {
	color:#ec2024 !important;
	font-size:17px !important;
	font-weight:500;
}
.red-box {
	background:#ec2024;
}
.grey-box {
	background:#4e4c4e;
}
figure.big {
	padding-right:9px;
}
.top input {background:url('images/search.png') no-repeat;}
.pagititle {text-transform:uppercase; color:#8c8c8c; font-family:'pier_sansbold'; float:left; margin-top:9px;}
.product hr {background:#eee; height:1px; border:none;}
.add-to-cart {margin-top:20px;}

/* Wrappers */



/* Mini Navigation */

.mini-nav {
	float:right;
	    margin-right: 210px;
	margin-top: 20px;
}

.mini-nav nav{width:100%;}
.mini-nav ul {
	padding: 13px 0px 12px;
	margin-left:0px;
	float:right;
}
.mini-nav ul li {
	font-family:'metronic-slab';
	font-weight:700;
	font-size:14px;
	color:#747c88;
	display:inline-block;
	padding:0px 6px;

}
.mini-nav ul li a {
	color:#747c88;
	text-decoration:none;
}

.minicart{
	float:right;
	max-width:185px;
	position:absolute;
	right:0px;
	z-index:9999;
}

/*.minicart img{position:absolute; z-index:50;}*/

.minicart ul{list-style:none; position:absolute; top:32px; z-index: 100; width: 100%; margin:0;}
.minicart ul li{font-size: 15px; color:white; text-align: center; line-height: 32px; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.56); font-family:'pier_sansbold'; -webkit-font-smoothing:antialiased;}
.minicart ul li:last-of-type {font-size:14px;}
.minicart ul li a {color:#fff; text-decoration:none;}
/* Top */
#logo{
	width: 320px;
  padding: 20px 0px 30px;
}

#page{position:relative; background:#fff !important;}

.top {
	position:relative;
	background:url('/images/top-background.png');
	width:100%;
}
.top img {
	width:auto;
}
.top .right {
	text-align:right;
}
.top .right img, .top .right h1 {
	float:right;
}
.top .right img {
	margin-left:30px;
}
.top h1 {
	font-family:"clarendon-urw";
	font-size:30px;
	color:#979798;
	font-weight:700;
	margin-top:20px;

}

.top input {
	background:url('/images/search.png') no-repeat top right #DBEBF4;
	border:none;
	float:right;
	border-radius:5px;
	padding:10px 16px 13px;
	width:70%;
	color:#9B9B9B;
	font-family:'pier_sansregular';
	font-size:13px;
	font-weight:300;
	margin-top:1px;
	outline:none;
}

.top button{
	position:absolute;
	right:0;
	height:40px;
	width:40px;
	-webkit-appearance:none;
	appearance:none;
	border:none;
	background-color: transparent;
}
/* Main Navigation */

nav {

}
nav ul.main {
	float:left;
}
nav ul.main li {
	font-family:'HelveticaNeue-Bold';
	font-size:18px;
	text-transform:uppercase;
	color:#fff;
	padding-right:40px;
	display:inline-block;
	letter-spacing:1px;
}
nav ul.main li::after {
	content: '';
	display:inline-block;
	background:url('/images/arrow.png');
	height:6px;
	width:11px;
	margin-left:8px;
	margin-bottom:4px;
}
nav ul.main li a {
	color:#fff;
	text-decoration:none;
}

nav ul.main li ul {
	display:none;
	background:#212227;
	padding:20px;
}
nav ul.main li ul:hover {
	display:block;
}
nav ul.main li ul li {
	display:block;
	font-size:18px;
	font-weight:700;
	text-transform:uppercase;
	color:#fff;
	border-bottom:1px solid #333;
	padding:10px 0px;
}

nav ul.other {
	float:right;
}
nav ul.other li {
	display:inline;
	font-family:'clarendon-urw';
	font-size:17px;
	padding:0px 10px;
	font-weight:500;
}
nav ul.other li a {
	color:#fff;
	text-decoration:none;
}
nav ul.other li a:hover {
	color:#EC2124;
}

#cat-nav-big nav {text-align: center; clear: both; margin-top: -10px; background:url('/images/blue-background.png'); z-index:999; position:relative;width:100%; padding: 0px;}
#cat-nav-big nav ul {float:left;}
#cat-nav-big nav li{display:inline-block; font-size:20px; text-decoration: none; padding:34px 15px 30px; font-family:'metronic-slab'; font-weight:400;}
#cat-nav-big nav li a{text-decoration: none;}

#cat-nav-big nav li:first-child {padding-left: 0px;}
#cat-nav-big nav li:last-of-type {padding-right: 0px;}

#cat-nav-sml{text-align: center; padding:30px 0px 10px; font-family:'pier_sansregular'; margin-left: 0px;}
#cat-nav-sml li{display:inline-block; color:#6e93d8;font-size:15px;}
#cat-nav-sml li a{text-decoration: none; color:white; font-size:15px; padding:0 15px;}
nav a{color:white;}

#featured #product-filter{text-align: center; margin:20px;}
#featured #product-filter li{display: inline-block; padding:10px 20px; font-family:'metronic-slab'; font-weight:400;}
#featured #product-filter a{font-size:21px; color:#757d8b; text-decoration: none;}
#featured #product-filter li.active{background-color:#4169b2; border-radius: 10px;}
#featured #product-filter li.active a{color: white;}
/* Homepage Slider */

.flexslider .overlay {
	position:absolute;
	top:25%;
	left:18.5%;
	z-index:999;
	width:30%;
}
.flexslider .overlay h1 {
	font-family:'HelveticaNeue-Bold';
	font-size:77px;
	color:#4e4c4e;
	margin-bottom:2px;
}
.flexslider .overlay p {
	font-family:'HelveticaNeue-Bold';
	font-size:24px;
	line-height:30px;
	color:#EC2024;
	margin-bottom:60px;
}

/* Homepage Boxes */

.homepage-boxes{
	text-align: center;
}

.homepage-boxes figure {
	border-radius:5px;
	margin-right:15px;
	width:23.9%;
	display:inline-block;
	overflow:hidden;
}

.homepage-boxes figure:last-of-type{
	margin-right:0;
}

.homepage-boxes figure.one {
	padding:0px 5px 5px 0px;
	position:relative;
}
.homepage-boxes figure.two {
	padding:0px 0px 5px 5px;
	position:relative;
}
.homepage-boxes figure.three {
	padding:5px 5px 0px 0px;
	position:relative;
}
.homepage-boxes figure.four {
	padding:5px 0px 0px 5px;
	position:relative;
}

.homepage-boxes .overlay.one {
	position:absolute;
	z-index:999;
	top:55%;
	left:9%;
	width:81%;
}
.homepage-boxes .overlay.one h1 {
	font-family:'HelveticaNeue-Bold';
	font-size:54px;
	color:#fff;
	line-height:50px;
}
.homepage-boxes .overlay.one p {
	color:#fff;
	font-family:'HelveticaNeue-Bold';
	font-size:19px;
	margin-top:10px;
}
.homepage-boxes .overlay.one img {
	float:right;
	width:auto;
	margin-top:-60px;
}

figure.one .overlay, figure.four .overlay {
	position:absolute;
	top:20%;
	left:18%;
	width:70%;
}
figure.one .overlay h3, figure.four .overlay h3 {
	font-family:'clarendon-urw';
	font-weight:700;
	color:#fff;
	font-size:20px;
	margin-bottom:30px;
}
figure.one .overlay a.browse {
	color:#fff;
	text-decoration:none;
	padding:8px 13px 10px;
	border:2px solid #fff;
	border-radius:4px;
	font-family:'HelveticaNeue-Bold';
	font-weight:700;
	font-size:16px;
}
figure.four .overlay img {
	width:auto;
}
figure.four .overlay h1 {
	font-size:22px;
	font-family:'clarendon-text-pro';
	font-wieght:700;
	color:#fff;
	-webkit-font-smoothing:antialiased;
}
figure.three .overlay {
	position:absolute;
	top:35%;
	left:18%;
	width:60%;
}
figure.three .overlay h1 {
	color:#4E4C4F;
	font-family:'clarendon-urw';
	font-weight:700;
	font-size:30px;
}
figure.three .overlay h3 {
	color:#4E4C4F;
	font-family:'HelveticaNeue-Bold';
	font-size:14px;
}

/* Homepage Content */

#blue-header{background:url('/images/background.png'); background-color:#4169b1;}

#featured{text-align: center;}
#featured .product{width:15.5%; margin-right:50px; display:inline-block; text-align: left;}
#featured .product:last-of-type{margin-right:0;}
#banner-imgs{text-align: center; margin-top:50px;}
#banner-imgs figure{display:inline-block;}
#banner-imgs figure:first-of-type{margin-right:40px;}
#banner-imgs img{width:auto;}

.product .price{color:#2754a4; font-family:'metronic-slab'; font-size:15px; font-weight:700; margin-top: 22px; height:32px;}
.product .price.large {font-size:25px;}
.product .sale {color:#a9adb4; font-family:'metronic-slab'; font-size:15px; font-weight:700; font-size:13px; text-align: right;}
.product .sale .now {text-decoration:none !important; color:#ec113f !important; display:block; text-align:right;;}

.product .buy{
	background:url('/images/buy.png') no-repeat top left; 
	width:40%; 
	font-family:'metronic-slab';
	font-weight:700;
	font-size:15px;
	color:#3c4555;     
	    padding: 7px 35px 15px 10px;
	line-height: 20px; 
	float:left;
	text-decoration: none;
	text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.58);
}
.product-img img {
	width:auto;
	max-width: 80%;
	margin: 0 auto;
}

.product-img a{
	width:100%;
	height:100%;
	display:block;
	overflow:hidden;
}

.product.content .product-img img {
	/*width:100%;*/
	max-width:100%;
}

.product-img {
	background:#f4f4f4;
	padding:20px 0px 20px;
	margin-bottom:27px;
	position:relative;
	

}

.featured .product-img{
	width:100%;
}

.product.content .product-img {
	margin-top:90px;
}

.sale-button {
	position:absolute;
	right:15px;
	top:20px;
	z-index:999;
}
.grey {
    padding: 0px 60px;
}
.product.content .product-img article {padding-right:0px !important;}

.homepage-content {
	
}
.homepage-content article {
	padding:60px 0 40px;
}
.homepage-content h1 {
	font-family:"pier_sansbold";
	color:#4e4c4e;
	font-size:35px;
	text-align:center;
}
.homepage-content h2 {
	font-family:'pier_sansbold';
	color:#8c8c8c;
	font-size:18px;
	text-align:center;
}

.homepage-content h3{color:#4169af; font-size:19px; text-align: center; font-family:'pier_sansbold';}

.homepage-content figure.one {
	padding:45px 34px 0px 94px;
}
.homepage-content figure.two {
	padding:45px 94px 0px 34px;
}
.homepage-content p {
	font-size:15px;
	line-height:25px;
	color:#9197a1;
	text-align:center;
	max-width: 790px;
	margin:20px auto;
	font-family:'pier_sansregular';
}
.homepage-content a {
	color:#3d3b3b;
}





.sku {
	font-family:'pier_sansregular';
	font-size:12px;
	text-transform:uppercase;
	color:#9ca3ae;
	margin-bottom:8px;
	display:block;
}
.product h4 {
	font-family:"metronic-slab";
	font-weight:700;
	font-size:17px;
	color:#757d8a;
	height:40px;
	text-decoration: none;
}

.product a{
	text-decoration: none;
}

/* Content Pages Styles */

.content article {
	padding:70px 0px;
}
.content .col-6:first-child article {
	padding-right:40px;
}
.content .col-6:nth-child(2) article {
	padding-left:40px;
}

.checkout.content .col-6:nth-child(odd) article {
	padding-left:40px;
	padding-right:0px;
}
.checkout.content .col-6:nth-child(even) article {
	padding-right:40px;
	padding-left:0px;
}

.content h1 {
	font-family:"metronic-slab";
	color:#757D8A;
	font-size:35px;
	margin-bottom:10px;
}
.content h2 {
	font-family:'pier_sansregular';
	color:#8c8c8c;
	font-size:18px;
}
.content p, .content li {
	font-family:'pier_sansregular';
	font-weight:300;
	font-size:15px;
	line-height:29px;
	color:#9CA3AE;
}
.content p {
	margin-bottom:20px;
}
.content a {
	color:#454545;
}
.content hr {
	margin:10px 0px;
}

/* Product Page Styles */

.title {
	font-size:15px;
	font-weight:700;
	font-family:'metronic-slab';
	text-transform:uppercase;
	margin:20px 0px 30px;
	display:block;
	color:#bbb;
	letter-spacing:1px
}
.add-to-cart label {
	font-size:15px;
	font-weight:700;
	font-family:'metronic-slab';
	display:block;
	margin-bottom:3px;
}
.add-to-cart input {
	margin-bottom:40px;
	padding: 10px 10px;
    font-family: 'pier_sansregular';
    font-size: 15px;
    font-weight: 700;
    width: 100px;
	text-align:center;
}
.add-to-cart select {
	background:transparent;
	border:1px solid #A9A9A9;
	width:20.5%;
	padding:10px 5px;
	font-family:'pier_sansregular';
	color:#444;
	font-size:14px;
}

ul.enlarge {
	margin:10px auto;
}
ul.enlarge li {
	display:inline-block;
	width:100px;
	height:60px;
	margin-right:10px;
	position:relative;
}
.enlarge li .overlay {
	background:#000;
	position:absolute; 
	z-index:900;
	padding:18px 42px;
	top:0px;
	left:0px;
	opacity:0.0;
	-webkit-transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -ms-transition: opacity .25s ease-in-out;
    -o-transition: opacity .25s ease-in-out;
    transition: opacity .25s ease-in-out;
}
.enlarge li .overlay img {
	width:auto !important;
}
.enlarge li:hover .overlay {
	opacity:0.8;
}
.product p {
	margin-bottom:0px;
}
.product hr {
	margin:14px 0px;
}

.various {
	color:#305EA9 !important;
	text-decoration:none;
	font-family:'pier_sansbold';
	font-size:12px;
	text-transform:uppercase;
	padding:5px 10px;
	letter-spacing:1px;
	border-radius:4px;
	float:right;
	clear:both;
	margin-bottom:5px;
	background:#DBEBF4;
	width: 150px;
    text-align: center;
}
.stButton .stLarge {
	margin-bottom:-10px;
}

/* Category Overview Page Styles */

.ov-product{
	width:16.6%;
	margin-right:50px;
	display:inline-block;
}

.ov-product:nth-of-type(5n){
	margin-right:0;
}

.product-container{}

.ov-product article {
	padding:30px 20px !important;
	text-align:center;
}
.overview article {
	padding:40px 0px;
	position: relative;
}

.overview article a{
	display:block;
		overflow:hidden;
}

.overview article .no-results a{
	display:inline;
}

.overview h1 {
	font-family:'metronic-slab';
	font-size:18px;
	font-weight:700;
	color:#757D8A;
}
.overview h2 {
	font-family: 'pier_sansregular';
	font-size:16px;
	font-weight:700;
	color:#8C8C8C;
	margin-top:5px;
	margin-bottom:40px;
}
.overview p {
  margin-bottom:10px;
}
.overview a.buy {
	background:#264070;
	padding:10px 22px;
	border-radius:5px;
	font-family:'pier_sansbold';
	color:#fff;
	text-decoration:none;
	font-size:15px;
}
.overview a.buy:hover {
	background:#454545;
}
.overview hr {
	background:#eee;
	height:1px;
	border:none;
}

.overview article img{
	width:auto;
	max-width: 100%;
	margin:0 auto 10px auto;
}

.cat-img {
	width:100%;
	background:#f4f4f4;
	padding:50px 0px;
	margin-bottom:20px;
}
.cat-img img {
	width:auto;
	margin:0 auto;
}

.pagination {
	float:right;
}
.pagination a {
	color:#454545;
	text-decoration:none;
}
.pagination ul li {
	display:inline;
	padding:0px 5px;
	font-family:'metronic-slab';
	font-size:14px;
	color:#454545;
	font-weight:700;
	float:left;
}

.pagination span{
	color:#8C8C8C;
}

/* Cart Page Styles */

.cart .sub-title {
	padding:20px 0px;
}
.cart .sub-title h1 {
	float:left;
	margin-bottom:0px;
}
.cart .sub-title a {
	float:right;
}
.delete a {
    display: inline-block;
    margin: 4px;
    background:#305EA9;
    text-align: center;
    padding: 4px 8px;
    line-height: 14px;
    border-radius: 2px;
    color: #fff;
    text-decoration: none;
    border: 0;
    font-size: 14px;
    text-shadow: none;
    font-family: 'pier_sansbold';
    text-transform: uppercase;
}
.cart table {
	margin-top:10px;
}
.cart thead th {
	background:#264070;
	color:#fff !important;
}
.cart hr {
	margin:0px 0px 30px;
}
.cart-img img {
	width:50px;
}
.cart h4 {
	font-family:'pier_sansbold';
	font-size:20px;
	color:#305EA9;
	margin-bottom:30px;
}
.cart .right {
	text-align:right;
}

article.details-checkout {
    padding: 10px 0px;
}

/* Create Account Page Styles */

.register input.red-btn, .register input.grey-btn {
	float:none !important;
}

/* Footer */

footer {
	background:url('/images/footerbg.png');
	font-family:'proxima-nova';
	font-size:13px;
	font-weight:300;
	color:#979798;
	position:relative;
	margin-top:85px;
}
.seagull {
	position:absolute;
	z-index:900;
	right:18.5%;
	top:-25%;
}
footer a {
	color:white;
	text-decoration:none;
}

footer ul{margin:0; display:block; float:left; margin-right:40px;}

footer ul li {
	display:block;
	font-size: 15px;
	font-family:'pier_sansregular';
	margin-bottom:7px;
}
	
footer .right ul{float:right; margin-right:0;}
footer .copyright{background:#264070; color:#739ee9; text-align: center; padding:15px;}
footer .copyright p {font-family:'pier_sansregular'; color:#3e5d95;}
footer .copyright a {color:#3e5d95;}
footer .foot{
	margin-top:48px;
	margin-bottom:30px;
}
footer .center{text-align: center;}
footer h3{font-size: 23px; color:white; margin-bottom:10px;font-family:'metronic-slab'; font-weight:400;}
footer .right{text-align: right;}
footer .center{position:relative; margin-bottom:35px;}
footer .center h3{position:absolute; top:56%; width:100%; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.56);}


/* Forms */

.form div.combined p {
    display: inline-block;
    zoom: 1;
    width: 48.5%;
}
.payment-method {
    text-align: left;
    display: block;
    background: #eee;
    padding: 20px 40px 40px 40px;
    border-radius: 4px;
}
div.styled {
    overflow: hidden;
    padding: 0;
    margin: 0;
    background: white url('/images/formelements-select.png') no-repeat bottom right;
    width: 45%;
    border-radius: 2px;
    border: solid 1px #ccc;
}
/*div input.red-btn, div input.grey-btn {
	float:right;
	margin-top:20px;
}*/
.payment-method hr {
    background: #ddd;
    margin: 20px 0;
    display: block;
    height: 1px;
    border: 0;
    border-bottom: 1px solid #fff;
}
.cart-payment img {
	width:auto;
	float:right;
	margin-top:20px;
}
.cart-wrapper {
	text-align:right;
}

.form #scrollPoint p.flash-message{margin-top:20px; text-align: center; display:block;}

/* Cart Table */

.cart-table {
	width:100%;
	font-family:'proxima-nova';
	font-size:14px;
	margin-bottom:20px;
}
.cart-table thead th {
	font-family:"metronic-slab";
	font-size:16px;
	font-weight:500;
	color:#454545;
	text-align:right;
	padding:10px 7px;
}
.cart-table td {
	padding:10px 7px;
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
	line-height: 35px;
	font-family:'pier_sansregular';
}

.form .cart-table input{
	width:30px;
	height:20px;
}

.cart-table thead th.prod-label, .cart-wrapper .product-name{
	text-align: left;
}

.sub {
	font-size:16px;
	font-weight:700;
	margin-bottom:7px;
	    font-family: 'pier_sansbold';
}
.total {
	font-weight:700;
	font-size:25px;
	margin-bottom:20px;
	    font-family: 'pier_sansbold';
}
.disclaimer p {
	font-size:14px;
	font-family:'pier_sansregular';
}

.payment-method .styled{width:auto;}
.cart-payment input {float:right; margin-top:20px; outline:none;}
.cart-payment input:hover {background:#315FAA;}
.cart-payment img {clear:both;}

.highlight-form-field>input, .highlight-form-field>textarea, .highlight-form-field>select, div.styled.highlight-form-field>select, form.form input.highlight-form-field, .form p.highlight-form-field input{
	border:1px solid red;
}


/* My Account Dashboard Pages Styles */

ul.dashboard {
	margin:0 auto 30px;
	position:relative;
	text-align:center;
}
ul.dashboard li {
	display:inline-block;
	margin-right:20px;
	padding:10px 30px;
	background:#4E4C4E;
	border-radius:5px;
	color:#fff;
}
ul.dashboard li.active {
	background:#EC2124;
}
ul.dashboard li a {
	font-family:'proxima-nova';
	font-size:18px;
	font-weight:700;
	color:#fff;
	text-decoration:none;
}


/* Mobile Menu */

.mobmenu {
	background:url('/images/blue-background.png');
	color:#fff;
	font-size:25px;
	text-transform:uppercase;
	padding:20px;
	max-width:100%;
	display:none;
	text-align:right;
} 
.menu-icon {
	color:#fff;
	text-decoration:none;
	margin-left:20px;
}
.menu-icon i {
	font-size:30px;
}
	
/* Misc. */

.content .col-12 .col-6:nth-child(odd) article {
	padding:10px 0px 0px 60px !important;
}
.content .col-12 .col-6:nth-child(even) article {
	padding:10px 60px 0px 0px !important;
}
.content .col-12 article {
	padding:70px 0px 0px;
}
	
/* Media Queries */

@media all and (max-width:1840px) {
	.flexslider .overlay {width:35%}
}

@media all and (max-width:1540px) {
	.flexslider .overlay {width:39%;}
}

@media all and (max-width:1195px) {
	.wrapper {width:97%;}
}

@media all and (max-width:1400px) and (min-width:1201px) {
	#logo {padding: 7px 0px;}
	.mini-nav {margin-top: 20px;}
	#cat-nav-big nav {margin-top:-60px}
	.seagull {right:8.5%;}
	#logo {padding:20px 0px 30px;}
}

@media all and (max-width:1300px) {
	.ov-product {width: 45%;}
	.ov-product a {height:auto !important;}
}

@media all and (max-width:1200px) and (min-width:980px) {
	
	.flexslider .overlay {width:39%; top: 8%;}
	.flexslider .overlay h1 {font-size:45px;}
	.flexslider .overlay p {font-size: 20px; line-height: 25px; margin-bottom: 40px;}
	a.red-btn, a.grey-btn {font-size:14px; padding:15px 30px; display:inline-block;}
	figure.three .overlay {top: 15%; left: 10%; width: 69%;}
	.remove {display:none;}
	nav ul.main li {font-size:15px; padding-right:30px;} 
	#featured .product {width: 21%; margin-right:20px;}
	#featured .product:last-of-type {display:none;}
	#banner-imgs figure:first-of-type {margin-right: 0px;}
	#banner-imgs figure {max-width:575px}
	#banner-imgs figure img {width:100%;}
	.homepage-boxes figure {width:20%;}
	div.styled {width:65%;}
	footer h3 {font-size: 20px;}
	.seagull {top: -25.3%;}
	a.menu-icon {margin-right:200px;}
	.cart-table td {line-height:18px !important;}
	.ov-product:nth-of-type(5n) {margin-right:50px;}
	footer .center h3 {top:53%;}
	.content .col-12 article {padding: 50px 0px 0px;}
	.product hr {clear:both;}
	span.email_friend {float:right;}
	
}

@media all and (max-width:1150px) {
	nav:not(.mm-menu) {display:none;}
	.mobmenu {display:block;}
	.ov-product {width:40%;}
}

@media all and (max-width:800px) and (min-width:500px) {
	#featured .product {width:50% !important; margin-right:0px;}
	.product .product-img a {height:auto !important;}
	.product .product-img img {margin-top:0px !important;}
}

@media all and (max-width:800px) {
	
	.cart-table th:nth-child(5), .cart-table td:nth-child(5) {display:none;}
	#featured .product {margin-right:0px;}
	.wrapper {width:90%;}
	thead th {width:100%;}
	td {width:100%; line-height: 16px !important;}
	td.subtotal, th.subtotal {display:none;}
	.wrapper {width:90%;}
	.content article {padding:30px 0px;}
	.content .col-6:nth-child(2) article {padding-left:0px; padding-top:0px;}
	.content .col-6:first-child article {padding-right:0px; padding-bottom:10px;}
	#featured .product {margin-top:20px;}
	
	nav:not(.mm-menu) {display:none;}
	.mobmenu {display:block;}
	
	figure.big, .homepage-boxes figure.one, .homepage-boxes figure.two, .homepage-boxes figure.three, .homepage-boxes figure.four, .homepage-content figure.one, .homepage-content figure.two {padding:0;}
	.homepage-boxes article {padding:0px;}
	.flexslider {display:none;}
	
	.wide {width:100% !important;}
	div.styled {width: 105%;}
	
	.homepage-boxes .overlay.one {top:50%;}
	.homepage-boxes .overlay.one h1 {font-size:24px; line-height:22px;}
	
	.remove {display:none !important;}
	
	iframe {width:100% !important;}
	div.styled {width:85%;}
	.total {margin-top:30px; clear:both;}
	.cart .right {text-align: left; float:none !important;}
	.cart .left { float: none;}
	
	.seagull {display:none;}
	footer .center {display:none;}
	.grey {padding:0px 30px;}
	.content h1 {font-size: 26px;}
	.minicart {display:none;}
	.mini-nav {margin: 0px 0px 20px 15px;}
	.top input {float:none;}
	.product.content .product-img {margin-top: 40px;}
	footer .right ul {float: left;}
	footer .right {text-align: left; padding-bottom: 0px;}
	footer .foot {margin: 10px 0px 0px;}
	footer ul li {font-size:13px;}
	footer h3 {font-size: 20px;}
	
	.homepage-boxes figure {width:22%; margin:5px;}
	.homepage-boxes figure:last-of-type {margin-right:5px;}
	#cat-nav-sml {text-align: left;  padding: 10px 0px 10px;}
	#cat-nav-sml li {    display: inline-block; font-size: 13px; width: 49%; float: left; text-align: center; padding:5px 0px;}
	#cat-nav-sml li a {font-size: 13px; padding: 0 10px;}
	#featured .product {width: 100%;}
	#featured .product .product-img {padding: 40px 0px 40px;}
	#banner-imgs figure:first-of-type {margin-right: 0px;}
	#banner-imgs figure img {width: 100%;}
	.checkout.content .col-6:nth-child(even) article {padding-left: 0px;}
	.cart-wrapper, .cart-table thead th {text-align: left;}
	
	a.button {margin-bottom: 10px; width: 50%;}
	footer {margin-top: 0px;}
	
	.various {float:none; display: block; margin-top: 10px; text-align: center; margin-bottom:0px;}
	
	.ov-product {margin-right:0px;}
	.ov-product a {height: auto !important;}
	footer ul {margin: 0px 0px 0px 0px; width: 45%; }
	.content .col-12 .col-6:nth-child(odd) article {padding: 10px 0px 0px 0px !important;}
	.content .col-12 article {padding: 50px 0px 0px;}
	
	.checkout.content .col-6:nth-child(odd) article {padding:10px 0px 0px;}

}

@media all and (max-width:500px) {
	.ov-product {width: 100%;}
}

@media all and (max-width:410px) {
	.top .left img {width:100%;}
	.login a.red-btn, .login a.grey-btn {padding: 15px 20px; font-size:13px;}
	.homepage-boxes figure {width: 40%;}
}
	
	
	/* Currency Converter */
	
.converter a {
    padding: 10px 20px 8px;
    font-family: 'pier_sansbold';
    text-transform: uppercase;
    font-size: 13px;
    color: #305FAA;
    text-decoration: none;
    background: #DBEBF4;
    letter-spacing: 1px;
    border-radius: 4px;
}
.converter {
	float:right;
	margin-top: 10px;
}
	
	
	
	
	
	/*
		Jesse's Nav Stuff
	*/

	ul ul {
    display:none;
    text-align:left;
    position:absolute;
    top:88px;
	background:#fafafa;
	padding:20px 20px;
	width:110px;
	border-bottom:5px solid #3061AB;
}

nav ul li ul li {
	font-size:16px !important;
	padding:5px 0px !important;
}
nav ul li ul li a {
	color:#3061AB !important;
}

nav>div>ul>li{
	position:relative;
}

li.parent:after{
	content:'▾';
	color:white;
}

nav>div>ul>li:hover ul{
	display:block;
}



#cat-nav-big nav ul ul li{display:block; float:left; clear:both; padding:0;}

#cat-nav-big nav ul ul li a{color:red;}

#send_to_friend input{margin-left:0px; margin-top: 3px; width:80%; outline:none; border: 1px solid #eee; padding: 10px 20px;}
#send_to_friend textarea#message {
    padding: 10px 20px;
    resize: none;
    outline: none;
    border: 1px solid #eee;
    width: 90%;
}
	
.shippingMessage a {
    color: red !important;
}
.shippingMessage {
    font-size: 13px;
    font-family: 'pier_sansregular';
    margin-top: 20px;
    color: red;
}

.prod-sku{text-transform: uppercase;}

.highlight_field { border:1px solid #f00 !important; }
